Add patch 09_looks2.5.patch to build against libjgoodies-looks-java >= 2.5.0.
[debian/jabref.git] / debian / patches / 09_looks2.5.patch
2012-02-10 gregor herrmannAdd patch 09_looks2.5.patch to build against libjgoodie...